CRAN Package Check Results for Package etrader

Last updated on 2024-06-14 05:58:21 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.1.5 3.02 30.48 33.50 OK
r-devel-linux-x86_64-debian-gcc 0.1.5 0.25 1.65 1.90 ERROR
r-devel-linux-x86_64-fedora-clang 0.1.5 42.63 OK
r-devel-linux-x86_64-fedora-gcc 0.1.5 39.88 OK
r-devel-windows-x86_64 0.1.5 4.00 53.00 57.00 OK
r-patched-linux-x86_64 0.1.5 3.61 30.55 34.16 OK
r-release-linux-x86_64 0.1.5 2.30 30.46 32.76 OK
r-release-macos-arm64 0.1.5 16.00 OK
r-release-macos-x86_64 0.1.5 25.00 OK
r-release-windows-x86_64 0.1.5 4.00 55.00 59.00 OK
r-oldrel-macos-arm64 0.1.5 20.00 OK
r-oldrel-macos-x86_64 0.1.5 23.00 OK
r-oldrel-windows-x86_64 0.1.5 5.00 54.00 59.00 OK

Check Details

Version: 0.1.5
Check: package dependencies
Result: ERROR Packages required but not available: 'dplyr', 'rvest', 'purrr' Package suggested but not available for checking: ‘testthat’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc